引用组件的时候报这个错

提问 1 350
版本:renren-security 开发环境:
img[//cdn.renren.io/c4b94202305181117138417.png] 这个是错误吗?
回帖
  • 这个是vetur插件警告吗,应该可以不用管了,vue3 script setup语法都是这样引入的
    0 回复